/*
Theme Name: Makoto Child
Theme URI: http://makoto.elated-themes.com
Description: A child theme of Makoto Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: makoto
Template: makoto
*/
body { direction: rtl; unicode-bidi: embed; }
.eltdf-main-menu>ul>li {
    float: right;
}
.owl-stage-outer {
    direction: ltr;
}

@media(min-width:1024px) {
	#text-19 {
		float: left;
    	margin-top: -50px;
	}
}

